본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
Cisco 제품군 다중 취약점 보안 업데이트 권고2017.07.07

□ 개요
 o Cisco社는 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트를 발표
 o 공격자는 해당 취약점을 악용하여 원격 코드 실행 및 정보 유출 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고
 
□ 내용
 o Cisco Elastic Services Controller(ESC)의 Play Framework에서 발생하는 비인가 사용자 접근 가능 취약점(CVE-2017-6713)[1]
 o Cisco Ultra Services(UAS) Framework에서 발생하는 비인가 사용자 접근 가능 취약점(CVE-2017-6711)[2]
 o Cisco Ultra Services Framework Staging Server의 AutoIT 기능에서 발생하는 원격 코드 실행 취약점(CVE-2017-6714)[3]
 o Cisco StarOS의 CLI에서 발생하는 임의 코드 실행 취약점(CVE-2017-6707) [4]
 o Cisco Elastic Services Controller에서 발생하는 원격 코드 실행 취약점(CVE-2017-6712)[5]
 o Cisco Ultra Services Framework의 AutoVNF에서 심볼릭 링크 처리 시 입력 값 검증 미흡으로 인한 정보 유출 취약점
    (CVE-2017-6708)[6]
 o Cisco Ultra Services Framework의 AutoVNF 로그 파일로 인한 사용자 자격 정보 노출 취약점(CVE-2017-6709)[7]

□ 영향을 받는 제품 및 버전
 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

□ 해결 방안
 o 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는 ‘Affected Products’ 내용을

    확인하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
 [1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-esc2
 [2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-uas
 [3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-usf3
 [4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-asrcmd
 [5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-esc1
 [6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-usf1
 [7] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170705-usf2
 

키워드 cisco